## univention-directory-logger 11.0.3-1A~5.0.0.202105211511

=== debian/changelog ===
univention-directory-logger (11.0.3-1A~5.0.0.202105211511) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 21 May 2021 15:11:24 +0200

univention-directory-logger (11.0.3-1) unstable; urgency=medium

  * Bug #53304: fix Python 3 error: RuntimeError: dictionary changed
    size during iteration

 -- Florian Best <best@univention.de>  Fri, 21 May 2021 13:48:32 +0200

univention-directory-logger (11.0.2-1) unstable; urgency=medium

  * Bug #52301: fix int(filemode, 0) guessing of Python 3

 -- Florian Best <best@univention.de>  Thu, 11 Mar 2021 16:10:39 +0100

univention-directory-logger (11.0.1-2) unstable; urgency=low

  * Bug #52301: Depend on UDL for listener.SetUID

 -- Philipp Hahn <hahn@univention.de>  Fri, 19 Feb 2021 11:41:52 +0100

univention-directory-logger (11.0.1-1) unstable; urgency=medium

  * Bug #52301: migrate univention-directory-logger to Python 3

 -- Florian Best <best@univention.de>  Thu, 28 Jan 2021 20:12:30 +0100

univention-directory-logger (11.0.0-2) unstable; urgency=medium

  * Bug #43686: use systemctl calls for UDL

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 17 Nov 2020 12:27:53 +0100

univention-directory-logger (11.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:19 +0200

univention-directory-logger (10.0.2-2) unstable; urgency=low

  * Issue #22459 / Bug #51082: improve UCR variable description and
    fix missing newline

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 14 Apr 2020 22:32:55 +0200

univention-directory-logger (10.0.2-1) unstable; urgency=medium

  * Bug #51088: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 14 Apr 2020 10:39:17 +0200

univention-directory-logger (10.0.1-1) unstable; urgency=medium

  * Issue #22459 / Bug #51082: Prefix record lines by ID.
    Configurable via UCR variable ldap/logging/id-prefix, enabled
    for new installations.

 -- Arvid <requate@univention.de>  Thu, 09 Apr 2020 20:19:59 +0200

univention-directory-logger (10.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:36 +0100

univention-directory-logger (9.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:28 +0100

univention-directory-logger (8.0.0-2) unstable; urgency=low

  * Bug #25404: Fix old LDAP parsing
  * Bug #34739: Switch hash implementation
  * Bug #34420: Fix base64 encoding
  * Bug #34916: Fix tracebacks
  * Bug #42665: Fix small issues

 -- Philipp Hahn <hahn@univention.de>  Mon, 10 Oct 2016 18:26:27 +0200

univention-directory-logger (8.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:07 +0200

univention-directory-logger (7.0.1-1) unstable; urgency=medium

  * restart slapd only if it runs (Bug #39683)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 30 Oct 2015 16:38:38 +0100

univention-directory-logger (6.0.1-4) unstable; urgency=medium

  * Bug #36604: setuid required before creating the log file

 -- Arvid Requate <requate@univention.de>  Wed, 12 Nov 2014 16:52:44 +0100

univention-directory-logger (6.0.1-3) unstable; urgency=medium

  * Bug #36589: Update for UCS 4.0

 -- Arvid Requate <requate@univention.de>  Wed, 12 Nov 2014 15:03:46 +0100

univention-directory-logger (6.0.1-2) unstable; urgency=medium

  * Bug #36589: Update for UCS 4.0

 -- Arvid Requate <requate@univention.de>  Wed, 12 Nov 2014 14:55:09 +0100

univention-directory-logger (6.0.1-1) unstable; urgency=medium

  * Bug #36589: Copy from UCS 3.2-3 to UCS 4.0

 -- Arvid Requate <requate@univention.de>  Wed, 12 Nov 2014 14:45:15 +0100

univention-directory-logger (5.0.0-2) unstable; urgency=low

  * Update UCR variable descriptions (Bug #30946)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Fri, 20 Sep 2013 11:58:02 +0200

univention-directory-logger (5.0.0-1) unstable; urgency=low

  * Bump version for UCS 3.2, update copyright years for 2013
  * Add UCR variable descriptions (Bug #30946)
  * Convert changelog to UTF-8

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Thu, 12 Sep 2013 15:06:10 +0200

univention-directory-logger (4.0.3-3) unstable; urgency=low

  * workaround for PEP 366 (Bug #23984)

 -- Arvid Requate <requate@univention.de>  Tue, 25 Oct 2011 13:29:39 +0200

univention-directory-logger (4.0.3-2) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:19 +0200

univention-directory-logger (4.0.3-1) unstable; urgency=low

  * added logrotate configuration (Bug #18002)

 -- Felix Botner <botner@univention.de>  Tue, 11 Oct 2011 17:25:03 +0200

univention-directory-logger (4.0.2-1) unstable; urgency=low

  * Merge patches from UCS 2.4-3
   [ Stefan Gohmann ]
    * Copy the dictonaries new and old in handlers function, because the                                                                                                                            
      dicts will be modified (Bug #22564)  

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 21 Sep 2011 17:23:00 +0200

univention-directory-logger (4.0.1-1) unstable; urgency=low

  * Depend on python-univention instead of univention-python
    (Bug #22431)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 10 Aug 2011 16:14:56 +0200

univention-directory-logger (4.0.0-1) unstable; urgency=low

  * Package cleanup for UCS 3.0 (Bug #22431)
    * Bump version for UCS 3.0
    * Replace univention-baseconfig with univention-config-registry
    * Update copyright to 2011
    * Update to debhelper 7

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 09 May 2011 08:56:51 +0200


