=== debian/control ===
Source: univention-directory-logger
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.6.2
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),

Package: univention-directory-logger
Architecture: all
Depends:
 python3-univention,
 python3-univention-lib (>= 1.0.25-1),
 slapd (>= 2.2.30-2),
 univention-directory-listener (>= 14.0.5),
 ${misc:Depends},
Description: UCS - Directory Logger
 UCS Directory Logger is a module for the UCS Directory Listener
 that logs changes to the UCS LDAP Directory as protocol records to a log file.
 Each record reports the timestamp and kind of the modification along with
 the authentication ID (LDAP DN) of the initiator of a modification. The
 changed attributes are reported as well. Each record contains the hash value
 of the previous record to build up a chain of trusted records.
 The hash value of each new generated record is sent to the syslog where it may
 be directed to remote hosts to allow independent auditing.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
