## univention-directory-logger 11.0.3-5A~5.0.0.202209222130

=== debian/changelog ===
univention-directory-logger (11.0.3-5A~5.0.0.202209222130) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 22 Sep 2022 21:30:30 +0200

univention-directory-logger (11.0.3-5) unstable; urgency=medium

  * Bug #51722: Revert Revert changes, add handling of objects that are
    ignored by the listener

 -- Julia Bremer <bremer@univention.de>  Thu, 22 Sep 2022 21:21:53 +0200

univention-directory-logger (11.0.3-4) unstable; urgency=medium

  * Bug #51722: Revert changes

 -- Eric Monne Mesalles <monne-mesalles.extern@univention.de>  Wed, 15 Jun 2022 11:00:23 +0200

univention-directory-logger (11.0.3-3) unstable; urgency=medium

  * Bug #51772: Improve corrupted log files handling, delete
    corrupted files and log the error

 -- Eric Monne Mesalles <monne-mesalles.extern@univention.de>  Thu, 09 Jun 2022 11:11:39 +0200

univention-directory-logger (11.0.3-2) unstable; urgency=medium

  * Bug #51772: Fix crashing on corrupted log files in OpenLDAP "delete
    log"-directory (see UCR-Variable "ldap/logging/dellogdir")

 -- Johannes Königer <koeniger@univention.de>  Mon, 09 May 2022 12:53:33 +0200
