## univention-directory-logger 11.0.4-1A~5.0.0.202302031939

=== debian/changelog ===
univention-directory-logger (11.0.4-1A~5.0.0.202302031939) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:39:19 +0100

univention-directory-logger (11.0.4-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:39 +0100
