## univention-directory-logger 11.0.5-2

=== debian/changelog ===
univention-directory-logger (11.0.5-2) unstable; urgency=medium

  * Bug #56954: Don't replicate objectClass=lock

 -- Arvid <requate@univention.de>  Mon, 08 Jan 2024 18:35:16 +0100

univention-directory-logger (11.0.5-1) unstable; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:32 +0100
